﻿.module_career_process_slider  .header_text  {
    text-align: left;
    margin-bottom:35px;
    width: 100%;
}

@media (min-width:992px) {
    .module_career_process_slider  .header_text  {
        text-align: left;
        margin-bottom:75px;
        max-width: 60%;
    }
}

.module_career_process_slider  .header_text .topline {
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:18px;
    color:#009FE3;
    line-height:150%;
}

.module_career_process_slider  .header_text .headline {
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size: 35px;
    color: #00305D;
    line-height: 120%;
    margin-bottom: 20px;
    text-transform: uppercase;
    hyphens: auto;
}

@media (min-width: 1200px) {
    .module_career_process_slider  .header_text .headline {
        font-size: 48px;
        margin-bottom: 20px;
        hyphens: none;
    }
}


.module_career_process_slider  .header_text .bodytext p {
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    line-height: 150%;
    color: #010101;
    hyphens: auto;
    font-size:18px;
}

@media (max-width:991px) {
    .module_career_process_slider  .header_text .link_outer .cta{
        font-size: 16px;
        padding: 10px 20px 5px 20px;
        background-color: #FFB81C;
        font-family: "ITCFranklinGothicLTBook", sans-serif;
        color: #010101;
        border-radius: 80px;
        border: 2px solid #FFB81C;
        transition: all 0.2s ease-in-out;
        line-height: 150%;
    }
}


@media (min-width:992px) {
    .module_career_process_slider  .header_text .link_outer{
        display:none;
    }
}



/*Slider Styling*/
@media (max-width:991px) {
    .module_career_process_slider  .process {
        position: relative;
    }
    /*
        .module_career_process_slider .process:before {
            position: absolute;
            height: 80%;
            width: 4px;
            left: 30px;
            background-color: #009FE3;
            z-index: -1;
            content: "";
            border: none !important;
            outline: none !important;
            box-shadow: none !important;
            top: 50px;
        }*/

    /*.module_career_process_slider .slick-slide {
        width: 75% !important;
    }*/
}

.module_career_process_slider  .process {
    height: 100%;
    width: 100%;
    padding: 0 0px;
}

@media (min-width:992px) {
    .module_career_process_slider  .process {
        padding: 0 40px 50px 40px;
    }
}

@media (max-width:991px) {
    .module_career_process_slider  .process .container{
        padding: 0 0;
    }
}

.module_career_process_slider  .process .slider_container_outer {
    position:relative;
    overflow-x:visible;
    top:0;
}

@media (min-width:992px) {
    .module_career_process_slider  .process .slider_container_outer {
        overflow-x: hidden;
    }
}

.module_career_process_slider  .process .slider_container {
    display: flex;
}

/*@media (max-width:991px) {*/
.module_career_process_slider .process .slider_container {
    flex-direction: column;
}
/*}*/

.module_career_process_slider  .process .process_item {
    text-align: left;
    padding-right: 15px;
    height: 100%;
}

@media (max-width:991px) {
    .module_career_process_slider  .process .process_item {
        margin-bottom:0px;
        /*margin-top: -20px;*/
        padding-left: 55px;
        padding-right: 55px;
    }
}

/*
@media (max-width:991px) {
    .module_career_process_slider  .process .process_item .icon{
        background-color:#fff;
        width: fit-content;
        left: -50px;
        top: 46px;
        height: 40px;
        padding: 9px;
        z-index: 2;
    }

}*/

/*@media (max-width:767px) {

    @supports (-webkit-hyphens: none) and (not (-moz-hyphens: none))  {
        .module_career_process_slider  .process .process_item .icon{
            left: -55px !important;
        }
    }

    @supports (font: -apple-system-body)  {
        .module_career_process_slider  .process .process_item .icon{
            left: -55px !important;
        }
    }

}

@media (max-width:991px) {

    @supports (-webkit-hyphens: none) and (not (-moz-hyphens: none))  {
        .module_career_process_slider  .process .process_item .icon{
            left: -55px !important;
        }
    }

    @supports (font: -apple-system-body)  {
        .module_career_process_slider  .process .process_item .icon{
            left: -55px !important;
        }
    }

}*/




.module_career_process_slider  .process .process_item .icon{
    background:#fff;
    margin-bottom:15px;
    padding: 6px;
    display: flex;
    padding-left: 0;
    z-index:2;
    position: relative;
}

@media (max-width:991px) {
    .module_career_process_slider  .process .process_item .icon{
        margin-bottom:20px;
        margin-right: 10px;
    }
    
}

@media (min-width:768px) and (max-width:991px) {
    .module_career_process_slider  .process .process_item .icon{
        margin-right: 20px !important;
    }
}


.module_career_process_slider  .process .process_item .icon:after{
    position: absolute;
    content:"";
    height:3px;
    width:calc(100% - 30px);
    transform: translateY(-50%);
    top:50%;
    right:0;
    background-color:#009FE3;
}

@media (max-width:991px) {
    .module_career_process_slider  .process .process_item .icon:after{
        width:calc(100% - 40px) !important;
    }
}


@media (min-width:992px) {
    .module_career_process_slider  .process .process_item .icon{
        margin-bottom:10px;
    }
}

@media (max-width:991px) {
    .module_career_process_slider  .process .process_item .icon img{
        height:30px;
    }
}

.module_career_process_slider  .process .process_item .subheadline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:22px;
    color:#009FE3;
    margin-bottom:15px;
    line-height:140%;
}

@media (min-width:992px) {
    .module_career_process_slider  .process .process_item .subheadline{
        margin-bottom:10px;
    }
}


.module_career_process_slider  .process .process_item .text_outer p{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:16px;
    hyphens: auto;
    color:#010101;
}

.module_career_process_slider   .slider_prev_outer {
    left:20px;
}

.module_career_process_slider   .slider_next_outer {
    right:20px;
}

@media (min-width:992px) {
    .module_career_process_slider   .slider_prev_outer {
        left:20px;
    }

    .module_career_process_slider   .slider_next_outer {
        right:20px;
    }
}

.module_career_process_slider  .slider_prev_outer,
.module_career_process_slider  .slider_next_outer {
    background-color:transparent !important;
    height: fit-content;
    margin: 0;
    top: 33%;
    padding: 5px 0;
}


@media (max-width:991px) {
    .module_career_process_slider  .slider_prev_outer,
    .module_career_process_slider  .slider_next_outer {
        display: none;
    }

}

.module_career_process_slider   .slider_prev_outer a,
.module_career_process_slider   .slider_next_outer a{
    border-top: 4px solid #009FE3 !important;
    border-left: 4px solid #009FE3 !important;
    width: 27px;
    height: 27px;
    display: flex;
}


.module_career_process_slider   .slider_prev_outer a {
    transform: rotate(-45deg);
}

.module_career_process_slider   .slider_next_outer a {
    transform: translateX(20%) rotate(135deg);
}


@media (min-width:1200px) {
    .module_career_process_slider   .slider_next_outer a {
        transform: translateX(35%) rotate(135deg);
    }
}

/*@media (max-width:767px) {
    .module_career_process_slider .slider_dots {
        margin-top: 30px;
    }
}*/

.module_career_process_slider .slider_dots {
    width: 100%;
}



.module_career_process_slider .slick-dots {
    display: inline-flex;
    gap: 0px;
    align-items: center;
    justify-content: center;
    padding: 8px 0;
    width: 100%;
    user-select: none;
    margin-bottom: 0;
    /*top: 30px;*/
}

@media (min-width:992px) {
    .module_career_process_slider .slick-dots{
        margin-top: 15px;
    }
}

@media (max-width:991px) {
    .module_career_process_slider .slider_dots {
        margin-bottom: 20px;
    }
}

/*     .module_career_process_slider .slick-dots li button::before {
        font-size:9px;
        color: #009FE3;
    } */


.module_career_process_slider  .slick-dots li button {
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    padding: 2px;
    margin: 0;
    background: #EEEEEE;
    border-radius: 50%;
    border: 2px solid #EEEEEE;
    display: inline-block;
    cursor: pointer;
    transition: background 180ms ease, transform 120ms ease, border-color 120ms ease;
    appearance: none;
    -webkit-appearance: none;
    vertical-align: middle;
}

.module_career_process_slider .slick-dots li.slick-active button {
    background: #009FE3;
    border-color: #009FE3;
    transform: scale(1.05);
}
.module_career_process_slider .slick-dots button::before{
    content: none;
    display: none;
}

.module_career_process_slider  .slick-dots li button:focus {
    outline: 1px solid #00305D;
    /*box-shadow: 0 0 0 3px rgba(100, 150, 255, 0.18);*/
}

.module_career_process_slider .slick-slide {
    width: inherit !important;
}

.module_career_process_slider .slick-list {
    display: inherit !important;
}

.module_career_process_slider .slick-track {
    width: 100% !important;
}

.module_career_process_slider .slick-track {
    flex-wrap: nowrap;
    display: flex;
}

.module_career_process_slider .slick-dots li {
    padding: 0;
}

/*Slider Styling*/

